// creator  : weidu.exe (version 23600)
// argument : AJANTD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~AJANTD~

IF ~~ THEN BEGIN 0 // from:
  SAY #3353 /* ~Hold your place, thief! How dare you try to steal from that noble monk!~ */
  IF ~~ THEN EXTERN ~TIAXD~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3354 /* ~Then you will be forced to behave while here! If you cannot profit by your evil thoughts, perhaps you will learn to think otherwise.~ */
  IF ~~ THEN EXTERN ~TIAXD~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY #3355 /* ~Your actions fly in the face of everything Helm holds sacred! Such disregard for the rights of others!~ */
  IF ~~ THEN EXTERN ~TIAXD~ 3
END

IF ~~ THEN BEGIN 3 // from:
  SAY #3356 /* ~Your thieving skills are no doubt of primary importance to you, but I seriously doubt you will ever put them to productive use! There is naught but good and evil. I suspect you are of the latter!~ */
  IF ~~ THEN EXTERN ~TIAXD~ 4
END

IF ~~ THEN BEGIN 4 // from:
  SAY #3357 /* ~What is this treachery?! You have shed the blood of a childlike soul, and all for a few paltry gems?~ */
  IF ~~ THEN EXTERN ~TIAXD~ 5
END

IF ~~ THEN BEGIN 5 // from:
  SAY #3358 /* ~Those who need aid are to be cherished all the more! Your actions are despicable and without remorse! I can bear no more! Raise your weapons and defend yourself that you may die with the dignity you lacked in life!~ */
  IF ~~ THEN EXTERN ~TIAXD~ 6
END

IF ~~ THEN BEGIN 6 // from:
  SAY #3359 /* ~It is unfortunate that our companion died before he could recant his ways. Evil must be purged wher'er it lay, even if it is among colleagues. Helm watch over our quest that its end may come soon.~ */
  IF ~~ THEN EXTERN ~SHARTD~ 3
END

IF ~~ THEN BEGIN 7 // from:
  SAY #3313 /* ~We will make do without him and proceed with caution. Our virtue will see us through.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from: ELDOTD:12.0
  SAY #3373 /* ~ELDOTH! YOU TRAITOR!~ */
  IF ~~ THEN EXTERN ~KROTAN~ 5
END
